/* Generated By:JJTree: Do not edit this line. ASTexpressionPrime.java Version 4.3 */
/* JavaCCOptions:MULTI=true,NODE_USES_PARSER=false,VISITOR=true,TRACK_TOKENS=false,NODE_PREFIX=AST,NODE_EXTENDS=,NODE_FACTORY=,SUPPORT_CLASS_VISIBILITY_PUBLIC=true */
public
class ASTexpressionPrime extends SimpleNode {
  public ASTexpressionPrime(int id) {
    super(id);
  }

  public ASTexpressionPrime(ExprParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(ExprParserVisitor visitor, Object data) {
    return visitor.visit(this, data);
  }
}
/* JavaCC - OriginalChecksum=09c95d41999568a98e2600246178b37c (do not edit this line) */
